@charset "utf-8";
/* CSS Document */
/*設定とリセット*/
article, aside, dialog, figure, footer, header,hgroup, menu, nav, section {
	 display: block;
}

body {
	margin:0;
	padding:0;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	line-height: 1.5;
	font-size: 14px;
	color:#333;
}
p, dl, dt, dd, div, ol, ul, li {
	margin:0px;
	padding:0px;
}
ul, li {
	list-style:none;
}
a img {
	border:0;
}
img {
	vertical-align: bottom;
}
hr {
	display: none;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;/*\*//*/
height: auto;
overflow: hidden;
/**/
}
textarea {
	font-size: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
}
a:link {color:#333;text-decoration:none;}
a:visited {color:#333;text-decoration:none;}
a:hover {color:#F63;text-decoration:underline;}
a:active {color:#333;text-decoration:none;}

label:hover {
	background-color:#FFFFCC;
}
a:hover img {
	opacity:0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}
/*基本設定完了*/

/*-----------------------------------------------
spacer
-----------------------------------------------*/
.mt05 {
	margin-top:5px !important;
}
.mt10 {
	margin-top:10px !important;
}
.mt15 {
	margin-top:15px !important;
}
.mt20 {
	margin-top:20px !important;
}
.mt25 {
	margin-top:25px !important;
}
.mt30 {
	margin-top:30px !important;
}
.mt40 {
	margin-top:40px !important;
}
.mt45 {
	margin-top:45px !important;
}
.mt50 {
	margin-top:50px !important;
}
.mt55 {
	margin-top:55px !important;
}
.mt70 {
	margin-top:70px !important;
}
.mb10 {
	margin-bottom:10px !important;
}
.mb20 {
	margin-bottom:20px !important;
}
.mb30 {
	margin-bottom:30px !important;
}
.mm05 {
	margin-bottom:5px !important;
}
.mm10 {
	margin-bottom:10px !important;
}
.mb05em {margin-bottom:0.5em;}
.mb1em {margin-bottom:1em;}
.mb2em {margin-bottom:2em;}
.mb3em {margin-bottom:3em;}
.pb1em {padding-bottom:1em;}
.pb2em {padding-bottom:2em;}
.ml1em {margin-left:1em;}
.ml2em {margin-left:2em;}
.mt05em {margin-top:0.5em;}
.mt1em {margin-top:1em;}

.cen {
	text-align:center !important;
}
.r {
	text-align:right !important;
}
/*-----------------------------------------------
text
-----------------------------------------------*/
.r12 {
	color:#CC3300;
}
/*}[Jt??Cfg*/
ul.hedge li {
	list-style-type:none;
	text-indent:-1em;
	padding-left:1em;
}
/*上部*/
#genzai{
width:950px;
overflow:hidden;
margin:0 auto;
font-size:16px;
font-weight:bold;
}
#genzai ul{
width:602px;
margin:6px 0 6px 340px;
overflow:hidden;
}
#genzai ul li{
float:left;
display:inline;
margin:0 0 0 10px;
}
#genzai ul li span{
background:#ffa240;
color:#fff;
padding:4px;
margin:0 1px;
}
/*-----------------------------------------------

-----------------------------------------------*/

/*wrap*/
.wrap {
	margin:0;
	padding:0;
}
/*header*/
#head {
	background:url(../img/head_bk.gif) repeat-x;
	height:100px;
}
#headArea {
	width:950px;
	margin:0 auto;
	position:relative;
	height:100px;
}
#headArea #logo {
	position:absolute;
	top:24px;
	left:0px;
}
h1 {
	position:absolute;
	top:14px;
	left:2px;
	font-size:10px !important;
	font-weight:normal;
	margin:0;
	padding:0;
	color:#999999;
}
#headArea #woman {
	position:absolute;
	right:358px;
	bottom:4px;
}
#headArea #tel {
	background:url(../img/tel.gif) no-repeat;
	width:354px;
	height:86px;
	position:absolute;
	top:8px;
	right:0px;
}
#headArea #mail {
	position:absolute;
	bottom:7px;
	left:10px;
}
/*wrap*/
#wrap {
	background:url(../img/wrap_bk.gif) repeat;
}
#wrap_inner {
	margin:0 auto;
	width:950px;
	background:url(../img/contents_bk.gif) repeat;
	padding:0 5px;
	overflow:hidden;
}
/*nav*/
#nav {
	width:930px;
	margin:0 auto;
	overflow:hidden;
}
#nav ul {
	width:930px;
}
#nav ul li {
	float:left;
	height:60px;
	text-indent:-9999em;
}
	#nav ul li#menu_toppage {
		width:91px;
		background: url(../img/menu_toppage.jpg) no-repeat;
	}
	#nav ul li#menu_ensen {
		width:140px;
		background: url(../img/menu_ensen.jpg) no-repeat;
	}
	#nav ul li#menu_address {
		width:140px;
		background: url(../img/menu_address.jpg) no-repeat;
	}
	#nav ul li#menu_flow {
		width:140px;
		background: url(../img/menu_flow.jpg) no-repeat;
	}
	#nav ul li#menu_shopinfo {
		width:140px;
		background: url(../img/menu_shopinfo.jpg) no-repeat;
	}
	#nav ul li#menu_tokucho {
		width:140px;
		background: url(../img/menu_tokucho.jpg) no-repeat;
	}
	#nav ul li#menu_contact {
		width:139px;
		background: url(../img/menu_contact.jpg) no-repeat;
	}
#nav ul li a {
	height:60px;
	display:block;
}
#nav ul li#menu_ensen a, #nav ul li#menu_address a, #nav ul li#menu_flow a, #nav ul li#menu_shopinfo a, #nav ul li#menu_staff a {
	width:140px;
}
#nav ul li#menu_toppage a {
	width:91px;
}
#nav ul li#menu_contact a {
	width:139px;
}
#nav ul li#menu_toppage a:hover{
	text-indent:-9999em;
	background: url(../img/menu_toppage_b.jpg) no-repeat;
}
#nav ul li#menu_ensen a:hover {
	background: url(../img/menu_ensen_b.jpg) no-repeat;
}
#nav ul li#menu_address:hover {
	background: url(../img/menu_address_b.jpg) no-repeat;
}
#nav ul li#menu_flow a:hover {
	background: url(../img/menu_flow_b.jpg) no-repeat;
}
#nav ul li#menu_shopinfo a:hover {
	background: url(../img/menu_shopinfo_b.jpg) no-repeat;
}
#nav ul li#menu_tokucho a:hover {
	background: url(../img/menu_tokucho_b.jpg) no-repeat;
}
#nav ul li#menu_contact a:hover {
	background: url(../img/menu_contact_b.jpg) no-repeat;
}

/*contents*/
.contents {
	margin:0 auto;
}
/*right*/
.contents .right {
	width:680px;
	height:auto;
	float: right;
	margin:0 10px 0 0;
	_margin:0 5px 0 0;/*for IE6*/
}
/*メイン画像*/
#mainimg {
	margin:10px auto 4px;
	width:680px;
	height:338px;
	background:url(../img/mainimage.jpg) no-repeat;
}
#mainimg p {
	text-indent:-9999em;
}
.top_contents {
	width:960px;
	margin:10px auto 0;
}
.top_contents:after{content: "";display: block;clear: both;}

.top_contents .left {/*左側まとめてエリア*/
	float: left;
	width:750px;
	margin:0 0 0 10px;
}
.top_contents .left .left_inner {
	width:750px;
}
.top_contents .left .left_inner:after{content: "";display: block;clear: both;}

		.top_contents .left .contents_main {/*真ん中コンテンツ*/
			float:right;
			width:565px;
			background:#eee;
			padding:10px 0 0 5px;
		}
		.top_contents .left .sidemenu {/*左サイドメニュー*/
			float:left;
			width:170px;
			padding:10px 0 0 0;
		}
.top_contents .right {/*右サイドメニュー*/
	float:right;
	width:170px;
	margin:0 20px 0 0;
}
/*-----------------------------------------------
footer
-----------------------------------------------*/
.foot {
	clear:both;
	width:950px;
	margin:0 10px;
}
#top_back {
	text-align:right;
	margin:0 0 0 0;
	padding:50px 10px 0 0;
	display:block;
}
.foot_link {
	font-size:10px;
	text-align:center;
	background:#FFEAB8;
	padding:10px 0;
	margin:1px 0 20px 0;
	line-height:1.75em;
}
.foot_link a {
	color:#666;
	text-decoration:none;
}
#copy {
	margin:0 0 10px;
}
/*-----------------------------------------------
トップページ中身(.contents_mainの中身）
-----------------------------------------------*/
table.topics_table{
	width:560px;
	margin:0 0 20px 0;
	border:1px solid #ccc;
	border-collapse:collapse;
	font-size:13px;
}
table.topics_table td{
	vertical-align:top;
	background:#fff;
}
table.topics_table td.siro{
	width:390px;
}
table.topics_table td a{color:#f60; text-decoration:none;}
table.topics_table td a:link{color:#f60; text-decoration:none;}
table.topics_table td a:visited{color:#f60; text-decoration:none;}
table.topics_table td a:hover{color:#f60; text-decoration:underline;}
table.topics_table td a:active{color:#f60; text-decoration:none;}

#new{
width: 390px;
height: 200px;
overflow: auto;
}
.kensakubox {
width: 540px;
overflow: hidden;
padding: 0 0 20px 20px;
font-size: 11px;
magin:0 0 30px 0;
}
.kensakubox .bk_akishitsu {
float: left;
width: 250px;
height: 238px;
background: url(../../img/bk_akishitsu.gif) no-repeat;
}
.kensakubox .bk_akishitsu p, .kensakubox .bk_uketsuke p {
height: 56px;
text-indent: -9999em;
margin: 0 0 14px 0;
}
.kensakubox table {
width: 250px;
font-size: 11px;
	border-collapse:collapse;
}
.kensakubox table td {
text-align: center;
}
.kensakubox table.sita {
width: 200px;
margin: 10px 0 0 24px;
font-size: 11px;
}
.kensakubox .bk_uketsuke {
float: left;
width: 250px;
height: 238px;
margin: 0 0 0 20px;
background: url(../../img/bk_uketsuke.gif) no-repeat;
}
.topcategory{
	width:560px;
	border:1px solid #ccc;
	background:#fff;
	margin:0 0 2em 0;
	padding:5px 0;
}
.topcategory:after{content: "";display: block;clear: both;}

.topcategory .le{
	float:left;
	width:380px;
	margin:0 0 0 5px;
}
.topcategory .photo{
	float:right;
	width:157px;
	margin:0 5px 0 0;
}
.topcategory .photo02{
	float:right;
	width:157px;
	margin:0 5px 0 0;
	padding:20px 0 0 0;
}
.base02 {
font-size: 12px;
line-height: 1.5;
color: #333;
padding: 10px;
}
.topcategory .le_unei{
	float:left;
	width:300px;
	margin:0 0 0 5px;
}
.topcategory .ri_unei{
	float:right;
	width:238px;
	margin:0 5px 0 0;
	padding:0 0 0 6px;
	border-left:3px double #ccc;
}
.footer_link{
	font-size:10px;
	margin:0 0 60px 0;
}
/*-----------------------------------------------
左サイドメニュー中身(.sidemenuの中身）
-----------------------------------------------*/
.sidemenu{
	font-size:12px;
}
.sidemenu a:link {color:#333;text-decoration:none;}
.sidemenu a:visited {color:#333;text-decoration:none;}
.sidemenu a:hover {color:#F63;text-decoration:underline;}
.sidemenu a:active {color:#333;text-decoration:none;}

.sidemenu dl{
	margin:0 0 10px 0;
}
.sidemenu dl dt{
	text-align:center;
}
.sidemenu dl dd{
	padding:10px 0 8px 8px;
	background:url(../img/navi_img.gif) no-repeat center bottom;
}
.sidemenu dl dd.bknone{
	padding:10px 0 0 8px;
	margin:0 0 14px 0;
	background:none;
}
.sidemenu dl dd.bkmnone{
	padding:0 0 0 0;
	background:none;
}
/*-----------------------------------------------
右サイドメニュー中身(.rightの中身）
-----------------------------------------------*/
.right a:link {color:#333;text-decoration:none;}
.right a:visited {color:#333;text-decoration:none;}
.right a:hover {color:#F63;text-decoration:underline;}
.right a:active {color:#333;text-decoration:none;}

.right ul li{
	font-size:11px;
	line-height:1.5;
	text-align:center;
	margin:0 0 1em 0;
}
.qrarea{
}
.qrarea_inner{
	font-size:11px;
	line-height:1.5;
	text-align:center;
	border:1px solid #ddd;
}

